/* Globals */
* {
	color: #336485;
}

a {
  text-decoration: none;
}

a:hover, #col-1 a {
  text-decoration: underline;
}  

body{
	margin: 0px;
	background-image: url("/img/bg_image.jpg");
	background-position: top center;
	background-size: 100% ;
	background-repeat: no-repeat;
	background-attachment:fixed;
	color: #27415c;


}


h1 {
	font-family: Arial;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 16px 0;
	padding: 0;
}

h2 {
  color: #ef8116;
  font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 12px 0;
	padding: 0;
}

fieldset {
	padding: 5px 0;
}

legend {
  display: none;
}

input, button {
  background: #fff;
  border: #336485 1px solid;
}

button {
	cursor: pointer;
}

.checkbox {
  width: 16px !important;
}

#header {
  position: relative;
  height: 438px;
  background: #fff;
}

#header-inner div {
  position: absolute;
  bottom: 0;
  left: -63px;
}

#logo {
  /*position: absolute;
  right: 15px;*/
  margin: 30px;
}

#logo-card {
  position: absolute;
  left: 105px;
  top: 155px;
}

#subnav, 
#subnav-2 {
  margin: 10px 0 0 120px;
  padding: 0;
}

#subnav {
  margin-left: 180px;

}

#subnav-2 {
  margin-left: 250px;
}


#subnav li a, #subnav li,
#subnav-2 li a, #subnav-2 li {
  font-size: 12px;
}

#subnav li,
#subnav-2 li {
  background: url(../img/bullet-bkg.png) right 8px no-repeat;
  display: block;
  float: left;
  padding-right: 11px;
  margin: 0 8px 0 0;
  list-style: none;
}

#subnav li.last-item,
#subnav-2 li.last-item {
  background: none;
}

#subnav-2 ul {
  display: none;
}

#footer-container {
  position: relative;
  height: 50px;
  background: #E6F5F6;
}

#nav { 
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  height: 54px !important;
  top: 4px;
}

#nav li {
  display: block;
  _width: 20px; /* IE6 will scale to size */
  background: url(../img/nav-2.png) no-repeat top right;
  float: left;
  line-height: 54px;
  list-style: none;
  padding: 0;
  margin: 0 8px 0 0;
}

#nav li a {
  background: url(../img/nav-1.png) no-repeat top left;
  display: block;
  height: 54px;
  line-height: 54px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  padding: 0 20px;
}

#nav li.active-item, #nav li:hover {
  background: url(../img/nav-2-active-single.png) no-repeat top right;
  height: 57px;
}

#nav li.active-item a, #nav li:hover a {
  background: url(../img/nav-1-active-single.png) no-repeat top left;
  color: #fff;
  height: 57px;
}


#nav li.active-item.expandable, #nav li.expandable:hover {
  background: url(../img/nav-2-active.png) no-repeat top right;
}

#nav li.active-item.expandable a, #nav li.expandable:hover a {
  background: url(../img/nav-1-active.png) no-repeat top left;
}


/* Nav level 2 */
#nav ul, #nav ul ul {
  display: none;
}

#nav li:hover ul, #nav li.active-item ul {
  display: block;
}

#nav li ul {
  background: url(../img/nav-3.png) no-repeat bottom right;
  position: absolute;
  top: 37px;
  left: 0;
  width: 900px;
  height: 46px;
}

#nav li ul li {
  height: 40px;
  line-height: 40px;
  padding: 6px 0 6px 6px;
}

#nav li ul li a {
  display: inline;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 10px;
  font-family: Verdana;
  font-weight: normal;
  line-height: 12px;
  margin: 0;
  padding: 0;
}

#nav li ul li.active-item a {
  font-weight: bold;
}

#nav li ul li a, #nav li ul li:hover a, #nav li ul li, #nav li ul li:hover {
  background:  none !important;
}

#nav li ul li a:hover {
  text-decoration: underline;
}
 



#container {
  margin-bottom: 50px;

}

#inner-container {
  margin: 0 auto;
  width: 900px;
}

#main {
  background: url(../img/main-bkg.png) no-repeat center bottom;
  width: 900px;
  margin: 0  0px;
  /*padding-top: 40px;*/
  min-height: 394px;
}

#col-1 a, #col-3 a,
#col-1 a span , #col-3 a span {
  color: #ef8116 !important;
}

#col-1 {
  float: left;
  width: 446px;
  *width: 446px;
  padding: 0 70px 70px 70px;
}

#col-2 {
  position: relative ;
  top: 0px;
  float: left;
  width: 280px;
  *width: 270px !important;
  overflow: hidden;
}

#col-3 {
  padding: 0 70px 70px 70px;
}

.event {
  background: url(../img/event-bkg.png) no-repeat;
  width: 260px;
  height: 165px;
  padding: 10px;
}

.event p {
  font-family: Verdana;
  font-size: 10px;
  line-height: 14px;
  height: 30px;
  margin: 3px 0;
  padding: 0;
  width: 235px;
  overflow: hidden;
}

.event-options {
  background: url(../img/event-options-bkg.png) top no-repeat;
  margin-bottom: 20px;
}

.event-options-inner {
  background: url(../img/event-options-inner-bkg.png) bottom no-repeat;
  padding: 10px 16px;
}



.event-options table {
  padding: 0;
  border-collapse: collapse;
}

.event-options td {
  border-bottom: #cecece 1px dotted;
  vertical-align: top;
  font-family: Verdana;
  font-size: 10px;
  line-height: 14px;
  padding: 3px 0;
}

.event-options td.last-item {
  border: none;
}

.col-a {
  font-weight: bold;
  width: 80px;
}

.col-3 {
  background: url(../img/bullet-bkg.png) 0 8px no-repeat;
  padding-left: 8px !important;
}

#events {
  margin: 0 5px 0 25px;
  padding: 0;
}

#events li {
  display: block;
  float: left;
  padding: 0;
  list-style: none;
  margin: 0;
}

#events-filters {
  margin: 0;
  padding: 0;
}

#events-filters li {
  list-style: none;
  padding: 0;
  margin: 0 0 10px 0;
}

#events-filters li a {
  background: url(../img/event-filter-bkg.png) no-repeat;
  color: #fff;
  display: block;
  width: 257px;
  height: 54px;
  line-height: 54px;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  padding: 0 15px;
}

#events-filters li a:hover, #events-filters li.active-item a {
  color: #336485;
}

.form-label {
  float: left;
  width: 180px;
}

label {
	cursor: pointer;
}

legend {
  display: none;
}

fieldset {
	border: 0;
	padding: 0;
}

input, textarea, select {
	border: #336485 1px solid;
	padding: 2px;
}

input {
	width: 160px;
}

textarea {
	height: 60px;
	width: 256px;
}

select {
  width: 260px;
}

.form-row, .form-text {
	border-bottom: #efefef 1px solid;
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.form-button {
	text-align: right;
	margin-bottom: 5px;
  padding-bottom: 5px;
}

.form-errors {
  border: 2px solid #c00;
  color: #c00;
  margin: 0 0 10px 0;
  padding: 0 0 0 10px;
}

.form-errors li {
  background: url(../img/error.gif) no-repeat 0 5px;
  list-style: none;
  margin: 0;
  padding: 7px 10px 2px 30px;
}


#events-list {
  margin: 0;
  padding: 0;
}

#events-list li {
  border-bottom: #cecece 1px solid;
  margin: 0;
  padding: 10px 0;
  list-style: none;
}

#events-list li h2 a {
  text-decoration: none;
}

#events-list li p.more-info {
  text-align: right;
}

#events-list li .event-thumbnail {
  float: left;
  padding: 2px 2px 0 2px; 
  border: #cecece 1px solid;
  margin: 0 10px 10px 0;
}

.navigator {
  color: #ef8116;
  font-size: 12px;
}

.navigator a {
  text-decoration: none !important;
}

.navigator a:hover {
  text-decoration: underline;
}

.hidden {
  display: none;
}

#crumblepath {
  font-size: 11px;
  margin: 0 0 40px 70px;
}

#crumblepath span {
  font-weight: bold;
}

#crumblepath a {
  /*text-decoration: underline;*/
}

#phone-number {
  position: absolute;
  top: 110px;
  right: 5px;
}

#col-1 img, #col-3 img{
  border-radius:10px;
  
  box-shadow:3px 3px 4px #336485;
}

#col-1 a img{
  border-radius:0px;
  border:none;
  box-shadow:none;
}


